import { Story, Preview, Props } from '@storybook/addon-docs/blocks';
import { Legend } from './Legend';

<Meta title="MDX|Legend" component={Legend} />

# Legend


### When to use

Legend should be used to add a caption to a group of related form elements that have been grouped toegheter into a `FieldSet`. 


### Usage

```jsx
import { Forms } from '@grafana/ui';

<Legend>{label}</Legend>
```

### Props
<Props of={Legend} />
